<?php

declare(strict_types=1);

namespace App\Framework\Context;

enum ContextType: string
{
    case WEB = 'web';
    case CONSOLE = 'console';
    case WORKER = 'worker';
    case CLI_SCRIPT = 'cli-script';
    case TEST = 'test';
}
